### Method

# Gtk ColumnViewColumn set_fixed_width

#### Declaration [src]

    void
    gtk_column_view_column_set_fixed_width (
      GtkColumnViewColumn* self,
      int fixed_width
    )

#### Description [src]

If `fixed_width` is not -1, sets the fixed width of `column`; otherwise unsets it.

Setting a fixed width overrides the automatically calculated width. Interactive resizing also sets the “fixed-width” property.

Sets property | `Gtk.ColumnViewColumn:fixed-width`

#### Parameters

`fixed_width` | `int`
| The new fixed width, or -1.